Version in base suite: 1.3.20-3+deb8u1

Base version: graphicsmagick_1.3.20-3+deb8u1

Target version: graphicsmagick_1.3.20-3+deb8u2

Base files: graphicsmagick-dbg_1.3.20-3+deb8u1_mips.deb graphicsmagick_1.3.20-3+deb8u1_mips.deb libgraphics-magick-perl_1.3.20-3+deb8u1_mips.deb libgraphicsmagick++1-dev_1.3.20-3+deb8u1_mips.deb libgraphicsmagick++3_1.3.20-3+deb8u1_mips.deb libgraphicsmagick1-dev_1.3.20-3+deb8u1_mips.deb libgraphicsmagick3_1.3.20-3+deb8u1_mips.deb

Target files: graphicsmagick-dbg_1.3.20-3+deb8u2_mips.deb graphicsmagick_1.3.20-3+deb8u2_mips.deb libgraphics-magick-perl_1.3.20-3+deb8u2_mips.deb libgraphicsmagick++1-dev_1.3.20-3+deb8u2_mips.deb libgraphicsmagick++3_1.3.20-3+deb8u2_mips.deb libgraphicsmagick1-dev_1.3.20-3+deb8u2_mips.deb libgraphicsmagick3_1.3.20-3+deb8u2_mips.deb

Control files of package libgraphics-magick-perl: lines which differ

Depends: perl (>= 5.20.1-5), perlapi-5.20.1, 5.20.2-3+deb8u6), perlapi-5.20.2, libbz2-1.0, libc6 (>= 2.4), libfreetype6 (>= 2.2.1), libgomp1 (>= 4.2.1), libgraphicsmagick3 (>= 1.3.5), libice6 (>= 1:1.0.0), libjasper1, libjbig0 (>= 2.0), libjpeg62-turbo (>= 1.3.1), liblcms2-2 (>= 2.2+git20110628), liblzma5 (>= 5.1.1alpha+20110809), libpng12-0 (>= 1.2.13-4), libsm6, libtiff5 (>= 4.0.3), libwmf0.2-7 (>= 0.2.8.4), libx11-6, libxext6, libxml2 (>= 2.6.27), zlib1g (>= 1:1.1.4)

Symbols files of package libgraphicsmagick3: lines which differ

MagickGetToken@Base 1.3.20